	********************************************************/
/*                      17. Buttons                     */
/********************************************************/

/* Set line-height so buttons fit */
.button-height {
	line-height: 34px;
	margin-top: -2px;
	margin-bottom: -2px;
	}
	.button-height.wrapped {
		padding: 8px 10px;
		margin-top: 0;
	}
	p.button-height,
	ul.button-height,
	ol.button-height {
		margin-bottom: 14px;
	}
	p.button-height:last-child,
	ul.button-height:last-child,
	ol.button-height:last-child {
		margin-bottom: -2px;
		}
		/* IE7 */
		p.button-height.last-child,
		ul.button-height.last-child,
		ol.button-height.last-child {
			margin-bottom: -2px;
		}
	.button-height.absolute-left,
	.button-height.absolute-right {
		margin-top: -17px;
		margin-bottom: 0;
	}

/* Disabled elements */
.disabled, .disabled span,
.disabled .input, .disabled input,
.disabled .label, .disabled label,
.disabled .button, .disabled button,
.disabled a,
:disabled {
	cursor: not-allowed !important;
}

.button {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: baseline;
	*vertical-align: middle;
	position: relative;
	text-align: center;
	font-weight: bold;
	text-transform: none;
	padding: 0 11px;
	font-size: 13px;
	line-height: 28px;
	height: 28px;
	*line-height: 26px;
	*height: 26px;
	-webkit-background-clip: padding-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	min-width: 6px;
	border-width: 1px;
	border-style: solid;
	-webkit-background-clip: padding-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-appearance: none;
	background-position: center center !important; /* This is required for glossy gradients image fallbacck*/
	}
	.ie7 button.button {
		line-height: 24px;
		height: 28px;
	}
	.ie7 .button {
		margin-left: 4px;
		}
		.ie7 .button:first-child {
			margin-left: 0;
		}
	.button.full-width {
		width: 100%;
		margin: 0;
		height: auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		}
		.no-boxsizing .button.full-width {
			width: 94%;
		}
		.no-boxsizing button.button.full-width {
			width: 100%;
		}
	.button-height .button.float-left,
	.button-height .button.float-right {
		margin-top: 2px;
	}
	.button.absolute-left,
	.button.absolute-right {
		position: absolute;
		margin-top: -15px;
	}

	/* Buttons in inputs */
	.input .button {
		margin-top: -1px;
		margin-bottom: -1px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		}
		.input .button:first-child {
			margin-left: -9px;
		}
		.ie7 .input .button:first-child {
			margin-left: 0;
			margin-right: 3px;
		}
		.input.large .button,
		.input .button:first-child {
			-webkit-border-bottom-left-radius: 3px;
			-webkit-border-top-left-radius: 3px;
			-moz-border-radius-topleft: 3px;
			-moz-border-radius-bottomleft: 3px;
			border-bottom-left-radius: 3px;
			border-top-left-radius: 3px;
		}
		.input .button:last-child {
			margin-right: -9px;
			}
			/* IE7 */
			.input .button.last-child {
				margin-right: -9px;
			}
		.input.large .button,
		.input .button:last-child {
			-webkit-border-bottom-right-radius: 3px;
			-webkit-border-top-right-radius: 3px;
			-moz-border-radius-topright: 3px;
			-moz-border-radius-bottomright: 3px;
			border-bottom-right-radius: 3px;
			border-top-right-radius: 3px;
			}

	/* Default shadows */
	.button,
	.button-group > .button:first-child,
	.select-value,
	.legend {
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.75), 0 1px 1px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.75), 0 1px 1px rgba(0, 0, 0, 0.15);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.75), 0 1px 1px rgba(0, 0, 0, 0.15);
		}
		.button-group > .button,
		.select-arrow {
			-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.75), inset 1px 0 0 rgba(255, 255, 255, 0.75), 0 1px 1px rgba(0, 0, 0, 0.15);
			-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.75), inset 1px 0 0 rgba(255, 255, 255, 0.75), 0 1px 1px rgba(0, 0, 0, 0.15);
			box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.75), inset 1px 0 0 rgba(255, 255, 255, 0.75), 0 1px 1px rgba(0, 0, 0, 0.15);
		}
		.button,
		.select-value,
		.legend {
			-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
			-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
			text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
		}

	/* Custom tones shadows */
	.button.black-gradient, .button-group > .black-gradient:first-child,
	.button.anthracite-gradient, .button-group > .anthracite-gradient:first-child,
	.button.grey-gradient, .button-group > .grey-gradient:first-child,
	.button.blue-gradient, .button-group > .blue-gradient:first-child,
	.button.red-gradient, .button-group > .red-gradient:first-child,
	.button.orange-gradient, .button-group > .orange-gradient:first-child,
	.button.green-gradient, .button-group > .green-gradient:first-child,
	.black-gradient > .select-value, .anthracite-gradient > .select-value,
	.blue-gradient > .select-value, .grey-gradient > .select-value,
	.red-gradient > .select-value, .orange-gradient > .select-value,
	.green-gradient > .select-value {
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
		}
		.button.black-gradient,
		.button.anthracite-gradient,
		.button.grey-gradient,
		.button.blue-gradient,
		.black-gradient > .select-value, .anthracite-gradient > .select-value,
		.blue-gradient > .select-value, .grey-gradient > .select-value {
			-webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
			-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
		}
		.button.red-gradient,
		.button.orange-gradient,
		.button.green-gradient,
		.select.red-gradient > .select-value, .select.orange-gradient > .select-value, .select.green-gradient > .select-value {
			-webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
			-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
		}
	.button-group > .silver-gradient,
	.button-group > .white-gradient,
	.white-gradient > .select-arrow {
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.75), inset 1px 0 0 rgba(255, 255, 255, 0.75), 0 1px 1px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.75), inset 1px 0 0 rgba(255, 255, 255, 0.75), 0 1px 1px rgba(0, 0, 0, 0.15);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.75), inset 1px 0 0 rgba(255, 255, 255, 0.75), 0 1px 1px rgba(0, 0, 0, 0.15);
	}
	.button-group > .black-gradient,
	.button-group > .anthracite-gradient,
	.button-group > .grey-gradient,
	.button-group > .red-gradient,
	.button-group > .orange-gradient,
	.button-group > .green-gradient,
	.button-group > .blue-gradient,
	.black-gradient > .select-arrow, .anthracite-gradient > .select-arrow,
	.grey-gradient > .select-arrow, .red-gradient > .select-arrow,
	.orange-gradient > .select-arrow, .green-gradient > .select-arrow, .blue-gradient > .select-arrow {
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 1px 0 0 rgba(255, 255, 255, 0.35), 0 1px 1px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 1px 0 0 rgba(255, 255, 255, 0.35), 0 1px 1px rgba(0, 0, 0, 0.25);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 1px 0 0 rgba(255, 255, 255, 0.35), 0 1px 1px rgba(0, 0, 0, 0.25);
	}

	/* Active state */
	.button:active, .button.active {
		border: 0;
		padding: 1px 12px;
		-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75), 0 1px 1px rgba(255, 255, 255, 0.35) !important;
		-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75), 0 1px 1px rgba(255, 255, 255, 0.35) !important;
		box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75), 0 1px 1px rgba(255, 255, 255, 0.35) !important;
		}
		.button.silver-active:active, .button.silver-active.active,
		.button.white-active:active, .button.white-active.active {
			-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
			-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
			text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
		}
		.button.black-active:active, .button.black-active.active,
		.button.anthracite-active:active, .button.anthracite-active.active,
		.button.grey-active:active, .button.grey-active.active,
		.button.blue-active:active, .button.blue-active.active {
			-webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
			-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
		}
		.button.red-active:active, .button.red-active.active,
		.button.orange-active:active, .button.orange-active.active,
		.button.green-active:active, .button.green-active.active {
			-webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
			-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
		}

	/* Disabled state */
	.button:disabled, .button.disabled, .disabled .button,
	.disabled .select-value, .disabled .select-arrow {
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
		-webkit-text-shadow: none !important;
		-moz-text-shadow: none !important;
		text-shadow: none !important;
		}
		.button:disabled, .button.disabled, .disabled .button {
			border-width: 1px;
			border-style: solid;
			padding: 0 11px;
		}

/* Icon section in a button */
.button > .button-icon {
	display: inline-block;
	vertical-align: baseline;
	position: relative;
	text-align: left;
	font-weight: bold;
	padding: 0 10px;
	line-height: inherit;
	//line-height:expression(this.parentNode.currentStyle['line-height']);
	height: inherit;
	//height:expression(this.parentNode.currentStyle['height']-2);
	min-width: 6px;
	border-width: 1px;
	border-style: solid;
	margin: -1px 9px -1px -12px;
	-webkit-background-clip: padding-box;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	-webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
	-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
	background-position: center center !important; /* This is required for glossy gradients image fallbacck*/
	}
	.ie7 .button > .button-icon {
		margin: -1px 9px -1px 0;
	}
	.button > .button-icon.right-side {
		margin: -1px -12px -1px 9px;
		-webkit-border-radius: 0;
		-webkit-border-top-right-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		-moz-border-radius: 0 4px 4px 0;
		border-radius: 0 4px 4px 0;
		}
		.ie7 .button > .button-icon.right-side {
			margin: -1px 0 -1px 0;
		}
	:active > .button-icon,
	.active > .button-icon {
		-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75);
		box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75);
		}
		:active > .button-icon.black-gradient,
		.active > .button-icon.black-gradient,
		:active > .button-icon.anthracite-gradient,
		.active > .button-icon.anthracite-gradient,
		:active > .button-icon.grey-gradient,
		.active > .button-icon.grey-gradient,
		:active > .button-icon.blue-gradient,
		.active > .button-icon.blue-gradient {
			-webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
			-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
		}
		:active > .button-icon.white-gradient,
		.active > .button-icon.white-gradient {
			-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
			-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
			text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
		}
		:active .button-icon.red-gradient,
		.active .button-icon.red-gradient,
		:active .button-icon.orange-gradient,
		.active .button-icon.orange-gradient,
		:active .button-icon.green-gradient,
		.active .button-icon.green-gradient {
			-webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
			-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
		}
	:disabled > .button-icon,
	.disabled .button-icon {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-text-shadow: none;
		-moz-text-shadow: none;
		text-shadow: none;
	}

/* Tiny button */
.button.tiny, .tiny .button {
	padding: 0 5px;
	line-height: 16px;
	height: 16px;
	*line-height: 14px;
	*height: 14px;
	font-size: 11px;
	min-width: auto;
	font-weight: normal;
	-webkit-background-clip: padding-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
	.ie7 button.button.tiny,
	.ie7 .tiny button.button {
		line-height: 12px;
		height: 16px;
	}
	p > .button.tiny, p.tiny > .button, .tiny p > .button {
		margin-top: -1px;
		margin-bottom: -1px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.button.tiny.absolute-left, .tiny .button.absolute-left,
	.button.tiny.absolute-right, .tiny .button.absolute-right {
		margin-top: -9px;
	}
	.input .button.tiny:first-child,
	.input.tiny .button:first-child {
		margin-left: -3px;
	}
	.input .button.tiny:last-child,
	.input.tiny .button:last-child {
		margin-right: -3px;
		}
		/* IE7 */
		.input .button.tiny.last-child,
		.input.tiny .button.last-child {
			margin-right: -3px;
		}
	.button.tiny:active, .tiny .button:active,
	.button.tiny.active, .tiny .button.active {
		padding: 1px 6px;
		}
		.button.tiny:disabled, .button.tiny.disabled,
		.tiny .button:disabled, .tiny .button.disabled,
		.tiny.disabled .button, .disabled .tiny .button {
			padding: 0 5px;
		}
	.button-group.tiny, .tiny .button-group {
		line-height: 18px;
		height: 18px;
		margin-top: -2px;
		margin-bottom: 0;
		}
		.button-group.tiny.absolute-left, .tiny .button-group.absolute-left,
		.button-group.tiny.absolute-right, .tiny .button-group.absolute-right {
			margin-top: -9px;
		}

/* Compact button */
.button.compact, .compact .button {
	padding: 0 8px;
	line-height: 22px;
	height: 22px;
	*line-height: 20px;
	*height: 20px;
	}
	.ie7 button.button.compact,
	.ie7 .compact button.button {
		line-height: 18px;
		height: 22px;
	}
	.button.compact.absolute-left, .compact .button.absolute-left,
	.button.compact.absolute-right, .compact .button.absolute-right {
		margin-top: -12px;
	}
	.input .button.compact {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		}
		.input .button.compact:first-child,
		.input.compact .button:first-child {
			margin-left: -6px;
		}
		.input .button.compact:last-child,
		.input.compact .button:last-child {
			margin-right: -6px;
			}
			/* IE7 */
			.input .button.compact.last-child,
			.input.compact .button.last-child {
				margin-right: -6px;
			}
	.button.compact:active, .compact .button:active,
	.button.compact.active, .compact .button.active {
		padding: 1px 9px;
		}
		.button.compact:disabled, .button.compact.disabled,
		.compact .button:disabled, .compact .button.disabled,
		.compact.disabled .button, .disabled .compact .button {
			padding: 0 8px;
		}
	.button-group.compact, .compact .button-group {
		line-height: 24px;
		height: 24px;
		margin-top: -5px;
		margin-bottom: -3px;
		}
		.button-group.compact.absolute-left, .compact .button-group.absolute-left,
		.button-group.compact.absolute-right, .compact .button-group.absolute-right {
			margin-top: -12px;
		}
	.compact > .button-icon {
		margin: -1px 4px -1px -9px;
		padding: 0 6px;
		}
		.compact > .button-icon.right-side {
			margin: -1px -9px -1px 4px;
		}

/* Big button */
.button.big, .big .button {
	padding: 0 12px;
	font-size: 14px;
	line-height: 32px;
	height: 32px;
	*line-height: 30px;
	*height: 30px;
	margin-top: 0;
	margin-bottom: 0;
	-webkit-background-clip: padding-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
	.ie7 button.button.big,
	.ie7 .big button.button {
		line-height: 28px;
		height: 32px;
	}
	.button.big.absolute-left, .big .button.absolute-left,
	.button.big.absolute-right, .big .button.absolute-right {
		margin-top: -17px;
	}
	.button.big:active, .big .button:active,
	.button.big.active, .big .button.active,
	.button.big:first-child:active, .big .button:first-child:active,
	.button.big.active:first-child, .big .button.active:first-child {
		padding: 1px 13px;
		}
		.button.big:disabled, .button.big.disabled,
		.big .button:disabled, .big .button.disabled,
		.big.disabled .button, .disabled .big .button {
			padding: 0 12px;
		}
	.big > .button-icon {
		margin: -1px 8px -1px -13px;
		padding: 0 11px;
		}
		.big > .button-icon.right-side {
			margin: -1px -13px -1px 8px;
		}

/* Huge button */
.button.huge, .huge .button {
	padding: 0 18px;
	font-size: 18px;
	line-height: 46px;
	height: 46px;
	*line-height: 44px;
	*height: 44px;
	min-width: 10px;
	margin-top: 0;
	margin-bottom: 0;
	-webkit-background-clip: padding-box;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}
	.ie7 button.button.huge,
	.ie7 .huge button.button {
		line-height: 42px;
		height: 46px;
	}
	.button.huge.absolute-left, .huge .button.absolute-left,
	.button.huge.absolute-right, .huge .button.absolute-right {
		margin-top: -24px;
	}
	.button.huge:active, .huge .button:active,
	.button.huge.active, .huge .button.active,
	.button.huge:first-child:active, .huge .button:first-child:active,
	.button.huge.active:first-child, .huge .button.active:first-child {
		padding: 1px 19px;
		}
		.button.huge:disabled, .button.huge.disabled,
		.huge .button:disabled, .huge .button.disabled,
		.huge.disabled .button, .disabled .huge .button {
			padding: 0 18px;
		}
	.huge > .button-icon {
		margin: -1px 15px -1px -19px;
		padding: 0 18px;
		}
		.huge > .button-icon.right-side {
			margin: -1px -19px -1px 15px;
		}

/* Checkable included in a button label */
.js label.button > input[type="checkbox"],
.js label.button > input[type="radio"] {
	display: none;
}

/* Grouped buttons */
.button-group {
	display: inline-block;
	zoom: 1;
	font-size: 13px;
	line-height: 30px;
	height: 30px;
	vertical-align: middle;
	padding-left: 1px;
	}
	.ie7 .button-group {
		display: inline;
		margin-left: 4px;
		}
		.ie7 .button-group:first-child {
			margin-left: 0;
		}
	p > .button-group {
		margin-top: -8px;
		margin-bottom: -6px;
	}
	.button-height .button-group {
		margin-top: -2px;
		margin-bottom: 2px;
	}
	.button-group.absolute-left,
	.button-group.absolute-right {
		margin-top: -15px;
	}
	.button-group > .button,
	.ie7 .button-group > .button {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		float: left;
		margin-left: -1px;
		}
		.button-group > .button:first-child {
			border-left-width: 1px;
			-webkit-border-top-left-radius: 4px;
			-webkit-border-bottom-left-radius: 4px;
			-moz-border-radius-topleft: 4px;
			-moz-border-radius-bottomleft: 4px;
			border-top-left-radius: 4px;
			border-bottom-bottom-radius: 4px;
		}
		.button-group > .button:last-child {
			-webkit-border-top-right-radius: 4px;
			-webkit-border-bottom-right-radius: 4px;
			-moz-border-radius-topright: 4px;
			-moz-border-radius-bottomright: 4px;
			border-top-right-radius: 4px;
			border-top-right-radius: 4px;
		}
	

/* BUTTON */

.uibutton {
	position: relative;
	z-index: 1;
	overflow: visible;
	display: inline-block;
	padding: 5px 12px 6px 12px;
	margin: 10px 3px 10px 0; 
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	outline: none;
	border: 1px solid #69a44d;
	text-shadow:0 1px 0 #000000;
	color: #ffffff;
	background-position:0 -1px;
	background-color:#9bc652;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	-webkit-transition: all .2s ease-out;
	-moz-transition:all.2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all.2s ease-out;
	font-weight: bold;
	font-size: 11px;
	text-transform: capitalize;
	margin-top: -1px;
}
.uibutton:hover, .uibutton:focus, .uibutton:active {
	/*background-image: url(../images/ui-lgreen.jpg);*/
	background-position:0 59px;
	color: #ffffff;
	text-shadow:0 1px 0 #000000;
	-webkit-box-shadow: rgba(0, 0, 0, 0.35) 1px 1px 1px;
}
.uibutton:active {
/*	border-color: #5b7217;
	background: #b4cf1f;*/
	color: #ffffff;
	filter: none;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 5px #9cb611;
	-webkit-box-shadow: rgba(0, 0, 0, 0.35) 1px 1px 1px;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 5px #9cb611;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 5px #9cb611;
	cursor:pointer;
}

/* overrides extra padding on button elements in Firefox */
.uibutton::-moz-focus-inner {
 padding: 0;
 border: 0;
}
/*Icons */

.uibutton.icon:before {
	content: "";
	position: relative;
	top: 2px;
	float:left;
	width: 14px;
	height: 12px;
	margin: 0 5px 0 0;
	background: url(../images/fb-icons.png) 99px 99px no-repeat;
}
.uibutton.edit:before {
	background-position: 0 -1px;
}
.uibutton.normal {
	color: #333;
	background-color: #f4f4f4;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#f4f4f4));
	background-image: -moz-linear-gradient(#f4f4f4, #f4f4f4);
	background-image: -o-linear-gradient(#f4f4f4, #f4f4f4);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f4f4f4', EndColorStr='#f4f4f4'); /* for IE 6 - 9 */
 	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #f2f2f2;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #f2f2f2;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #f2f2f2;
	text-shadow:none;
	border: 1px solid #aaaaaa;
	border-bottom-color: #aaaaaa;
}
.uibutton.normal:hover {
	color: #666;
	background-color: #999;
	-webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #eeeeee;
	-moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #eeeeee;
	box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #eeeeee;
	text-shadow:none;
}
.uibutton.normal:active {
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 8px #cccccc;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 8px #cccccc;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 8px #cccccc;
}
.uibutton.add:before {
	background-position: -14px -1px;
}
.uibutton.secure:before {
	background-position: -28px 0px;
	top: 0px;
}
.uibutton.prev:before {
	background-position: -38px -1px;
}
.uibutton.next:before {
	float:right;
	margin: -1px -0.25em 0 0.5em;
	background-position: -50px 0;
}
.uibutton.forward:before {
	background-position: -61px 0;
	margin-top: -1px;
}
.uibutton.answer:before {
	background-position: -78px 0;
	margin-top: -2px;
}
/* BUTTON EXTENSIONS */

/* Large */

.uibutton.large {
	font-size: 13px;
	text-transform: uppercase;
	padding-left:25px;
	padding-right:25px;
}
/* Submit, etc */

.uibutton.confirm {
	border-color: #73b4ce ;	
	background-color: #c2e3f0;
	text-shadow:0 1px 0 #ffffff;
	color: #666666;

	background-image:none;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);

}
.uibutton.confirm:hover ,.uibutton.confirm:focus, .uibutton.confirm:active{
	border-color: #73b4ce;
	color: #333333;
	-webkit-box-shadow: rgba(0, 0, 0, 0.35) 1px 1px 1px;
	background-color: #a9daed;

}
.uibutton.confirm:active {
	border-color: #73b4ce;
	color: #666666;
	background-color: #a9daed;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 8px #84c5de;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 8px #84c5de;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 8px #84c5de;
}

/*  Special */

.uibutton.special {
	border-color: #a93a25;
	text-shadow:0 1px 0 #000000;
	color: #fff;
	background-color:#d74543;
}
.uibutton.special:hover, .uibutton.special:active {
	background-image: url(../images/ui-red.jpg);
	background-position:0 59px;
	color: #fff;
	-webkit-box-shadow: rgba(0, 0, 0, 0.35) 1px 1px 1px;
}
.uibutton.special:active {
	background-image: url(../images/ui-red.jpg);
	background-position:0 59px;
	filter: none;
	color:#efefef;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 8px #aa3a35;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 8px #aa3a35;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 8px #aa3a35;
}
/*Disable */

.uibutton.disable {
	z-index: 0;
	border-color: #c8c8c8;
	color: #b8b8b8;
	background: #f2f2f2;
	cursor: default;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow:none;
}
.uibutton.disable:hover {
	border-color: #c8c8c8;
	background:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow:none;
	color:#b8b8b8;
}
.uibutton.disable.icon:before, .uibutton.disable.icon:after {
	opacity: 0.5;
}
/* BUTTON GROUPS */

.uibutton-group {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0;
	/* IE hacks */
    zoom: 1;
 *display: inline;
}
.uibutton + .uibutton, .uibutton + .uibutton-group, .uibutton-group + .uibutton, .uibutton-group + .uibutton-group {
/*	margin-left: 3px;*/
}
.uibutton-group li {
	float: left;
	padding: 0;
	margin: 0;
}
.uibutton-group li.end {
	margin-left:0px;
}
.uibutton-group .uibutton {
	float: left;
	margin-left: -4px;
}
.uibutton-group .uibutton:hover, .uibutton-group .uibutton:focus, .uibutton-group .uibutton:active {
	/*z-index:2;*/
}
.uibutton-group > .uibutton:first-child, .uibutton-group li:first-child .uibutton {
	margin-left: 0;
}
/*  BUTTON CONTAINER */
/* For mixing buttons and button groups, e.g., in a navigation bar */

.uibutton-toolbar {
	padding: 6px;
	border-top: 1px solid #ccc;
	background: #f2f2f2;
}
.uibutton-toolbar .uibutton, .uibutton-toolbar .uibutton-group {
	vertical-align: bottom;
}

//******Additional *******/



/* accordion */
		.accordion {margin:0}
		.accordion li {list-style:none}
		.accordion .outer {border:1px solid #dcdcdc; border-width:0 1px 1px; background: #fff}
		.accordion .inner {margin-bottom:0; padding:10px 20px 15px}
		.accordion .inner .inner {padding:10px}
		.accordion .inner form {margin-bottom: 0}
		.accordion .h {margin: 0}
		.accordion .h a {color:#222;overflow:hidden;position:relative;cursor:pointer;font:700 12px/30px Helvetca, Arial, sans-serif;border:1px solid #dcdcdc;padding:0 12px;margin:10px 0 0;background: #fcfcfc;background: -moz-linear-gradient(top, #fcfcfc 0%, #efefef 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#efefef));background: -webkit-linear-gradient(top, #fcfcfc 0%,#efefef 100%);background: -o-linear-gradient(top, #fcfcfc 0%,#efefef 100%);background: -ms-linear-gradient(top, #fcfcfc 0%,#efefef 100%);background: linear-gradient(top, #fcfcfc 0%,#efefef 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#efefef',GradientType=0 )}
		.accordion .h a	img {background: url(../images/down.gif) no-repeat 0 0;height:6px;width:14px;position:absolute;right:-14px;top:50%;margin-top:-3px;-webkit-transition:  all 0.2s ease-in-out;-moz-transition:  all 0.2s ease-in-out;-o-transition:  all 0.2s ease-in-out;-ms-transition:  all 0.2s ease-in-out;transition:  all 0.2s ease-in-out}
		.accordion .h a:hover {text-decoration:none}
		.accordion .h a:hover img {right:10px}
		.accordion .h a.open img {-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg);right:14px}
		.accordion p {font-size:12px;margin:0}



		





